
Foreman - Feature #28974

graphql: add mutations for operating systems

02/11/2020 11:03 AM - Ondřej Pražák

Status: Closed   

Priority: Normal   

Assignee: Ondřej Pražák   

Category: API   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7431

  

Description

Related issues:

Related to Foreman - Tracker #22109: Foreman should support a graphql api New

Associated revisions

Revision f99d4ce7 - 03/09/2020 12:00 PM - Ondřej Pražák

Fixes #28974 - Add mutations for operating systems

History

#1 - 02/11/2020 11:03 AM - Ondřej Pražák

- Related to Tracker #22109: Foreman should support a graphql api added

#2 - 02/11/2020 11:41 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7431 added

#3 - 03/09/2020 12:00 PM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#4 - 03/09/2020 01:01 PM - Ondřej Pražák

- Status changed from Ready For Testing to Closed

Applied in changeset f99d4ce7c952f6bd980e3e8935f3bd6a0bb4f202.

#5 - 05/14/2020 07:34 AM - Amit Upadhye

- Category set to API
